name: 'Social Metatag'
description: 'Implement defaults for the Metatag module'
type: module
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - config_modify:config_modify
  - metatag:metatag
  - metatag:metatag_open_graph

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
